Follow

PostgreSQL を 13.3 のままにしてたら pg がビルドできなくなってたので 13.4 にした上で bundle install して解決

Sign in to participate in the conversation
mastodon.sngsk.info

mastodon on sngsk.info